.rd-navbar-minimal.rd-navbar-static .rd-navbar-brand img {

    width: auto;
    height: auto;
    max-width: 100px;
    max-height: 100px;

}

@media (min-width: 768px){
	.section-lg {
		padding: 120px 0;
	}
}

.box-light-icon {

     color: #217e8b;

}
nav{background-color:#f4f4f4}

.swiper-slider-minimal .swiper-slide-text {
   
    color: #FFFFFF;
}


.rd-navbar-fixed .rd-navbar-panel {
 
    width: 100%;
}

.rd-navbar-fixed .rd-navbar-brand {
    position: fixed;
   right: 10px;
}

@media (min-width: 1200px){
.rd-navbar-minimal.rd-navbar-static .rd-navbar-main {
    padding: 0;
}
}

.rd-navbar-minimal.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-main, .rd-navbar-minimal.rd-navbar-static.rd-navbar--is-clone .rd-navbar-main {
    padding: 0;
}

.swiper-pagination.swiper-pagination-modern .swiper-pagination-bullet-active {
    display:none
}
.swiper-pagination.swiper-pagination-modern .swiper-pagination-bullet-active:nth-child(1)~.swiper-pagination-mark {
    display:none;
}
.modal-dialog{width:90%}